<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be8c547e1daef41b5dc9e7cebc3db356">
  <dict>
    <!--2024-05-31 14:43:46.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:43:46.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
